.flatpickr-months {
  display: flex;
  position: relative;
}
.flatpickr-months .flatpickr-month {
  line-height: 1;
  text-align: center;
  user-select: none;
  height: 28px;
  overflow: hidden;
  flex: 1;
}

.flatpickr-days {
  width: auto !important;
}
.flatpickr-weekdaycontainer,
.dayContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.flatpickr-weekday,
.flatpickr-day {
  font-weight: 400;
  flex-basis: 14.2857143%;
  display: inline-block;
  justify-content: center;
  text-align: center;
  line-height: 2;
}
.flatpickr-weekday {
  font-weight: bold;
}
.flatpickr-day {
  cursor: pointer;
  background-color: #333;
}
.flatpickr-day.selected {
  background-color: #f23;
  color: #111;
}
.flatpickr-day.prevMonthDay,
.flatpickr-day.nextMonthDay,
.flatpickr-day.disabled {
  background-color: transparent;
  color: inherit;
  opacity: 0.5;
  cursor: default;
}

.flatpickr-months .flatpickr-prev-month,
.flatpickr-months .flatpickr-next-month {
  cursor: pointer;
  position: absolute;
  top: 0;
  padding: 10px;
  z-index: 3;
}
.flatpickr-months .flatpickr-prev-month {
  left: 0;
}
.flatpickr-months .flatpickr-next-month {
  right: 0;
}
.flatpickr-months .flatpickr-prev-month svg,
.flatpickr-months .flatpickr-next-month svg {
  width: 14px;
  height: 14px;
  fill: currentColor;
}

.flatpickr-current-month {
  font-size: 135%;
  position: absolute;
  width: 75%;
  left: 12.5%;
  padding: 6.16px 0 0 0;
  line-height: 1;
  text-align: center;
}
.flatpickr-current-month .cur-month {
  font-weight: 700;
  margin-left: 0.5ch;
}

.numInputWrapper {
  position: relative;
  display: inline-block;
}
.numInputWrapper input,
.numInputWrapper .arrowUp,
.numInputWrapper .arrowDown {
  display: inline-block;
}
.numInputWrapper input {
  width: 100%;
  background-color: transparent;
  box-sizing: border-box;
  color: inherit;
  cursor: text;
  padding: 0 0 0 0.5ch;
  font-size: inherit;
  font-weight: 300;
  line-height: inherit;
  height: auto;
  border: 0;
  vertical-align: initial;
  width: 6ch;
}

.numInputWrapper .arrowUp,
.numInputWrapper .arrowDown {
  position: absolute;
  right: 0;
  width: 14px;
  padding: 0 4px 0 2px;
  height: 50%;
  line-height: 50%;
  opacity: 0;
  cursor: pointer;
}
.numInputWrapper .arrowUp:hover,
.numInputWrapper .arrowDown:hover {
  background-color: #ccc;
}
.numInputWrapper .arrowUp:active,
.numInputWrapper .arrowDown:active {
  background-color: #f00;
}
.numInputWrapper .arrowUp:after,
.numInputWrapper .arrowDown:after {
  display: block;
  content: "";
  position: absolute;
  border: 4px solid transparent;
}
.numInputWrapper .arrowUp {
  top: 0;
  border-bottom: 0;
}
.numInputWrapper .arrowUp:after {
  border-bottom-color: #fff;
  border-top-width: 0;
  top: 26%;
}
.numInputWrapper .arrowDown {
  top: 50%;
}
.numInputWrapper .arrowDown:after {
  border-top-color: #fff;
  border-bottom-width: 0;
  top: 40%;
}

.numInputWrapper:hover {
  background-color: #333;
}
.numInputWrapper:hover .arrowUp,
.numInputWrapper:hover .arrowDown {
  opacity: 1;
}
